» Ubuntu » Пакети

Error

two or more packages specified (hashcash oneiric)